Subject: Trainer Candidate - ANKIT KAUSHAL
From: ANKIT KAUSHAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:10:05 -0400

| | Tech Support Test

Name | ANKIT KAUSHAL
E-mail | [email-masked]
Phone Number | (+91) 9891505303
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhara Sector 1, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | FPI TRAVEL & EVENTS | Partner | 31 March'20 | 50000
Previous Employer 2 | Vriti Infocom | Team Lead | 31 March'12 | 22000

If Selected, how much time do you need to join? | Can Join ASAP
Please briefly describe your work experience specifically in training? | In my previous company i had been training new employees on the travel process. Mainly focused on product knowledge and travel sales.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As i work in travel and tourism industry before, It was a seasonal work. During the off season we mainly used to focus on marketing activities, upgrading our products and training the team. We as a team used to travel also during this period. But during the season time, we were fully loaded with the work. We had to work 12 to 15 hours in a day and during the weekends as well. At this time i had to manage the whole team (Skilled & Unskilled both). I had managed different set of employees at a single time that includes sales team, operation team, airport representatives, tour guides and drivers. During the peak holiday months like in December i did not even get single rest day, but it was fun.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is to solve customer's all queries, provide with with the solutions  and keep customer happy and satisfied. And great customer service is that to make the customer loyal to you and make him repeat client to the company.
What according to you makes you a good candidate for this position? | I am good team player and can manage and train the the team well, available whenever required and ready to face new challenges.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |